# Uses of Class
org.apache.solr.client.solrj.response.schema.SchemaRepresentation

Packages that use SchemaRepresentation
Package
Description
org.apache.solr.client.solrj.response.schema
Convenience classes for dealing with Schema API responses.

## Uses of SchemaRepresentation in org.apache.solr.client.solrj.response.schema

Methods in org.apache.solr.client.solrj.response.schema that return SchemaRepresentation
Modifier and Type
Method
Description
`SchemaRepresentation`
SchemaResponse.`getSchemaRepresentation()`